.mvisual_area{width: 100%;margin: 0 auto;padding-bottom: 70px;background: url(../image/main/mvbg.png) no-repeat left bottom 70px;}
.mvisual_box{width: calc(100% - 20px);max-width: 1680px;margin: 0 auto;position: relative;}
.mvsl_slid{border-radius: 18px;overflow: hidden;}
.mvsl_slid .swiper-slidetransition: .4s;}
.mvsl_slid .swiper-slide > a{display: block;text-align:center;}
.mvsl_slid .swiper-slide > a img{width: 100%;}
.mvsl_slid .swiper-slide > a > span.mo{display: none;}
.mvisual_box .mv_ctr{position:absolute;right:0;bottom:0;background:#fff;padding: 40px;border-radius: 18px 0 0 0;display: flex;align-items: center;z-index: 11;}
.mvisual_box .mv_ctr:before{content:"";position: absolute;left:-18px;bottom:0;width:18px;height:18px;background: url(../image/main/mctra.png) no-repeat left bottom;background-size:18px;}
.mvisual_box .mv_ctr:after{content:"";position: absolute;right:0;top:-18px;width:18px;height:18px;background: url(../image/main/mctra.png) no-repeat left bottom;background-size:18px;}
.mvisual_box .swiper-pagination{position: static;font-size: 0;}
.mvisual_box .swiper-pagination .swiper-pagination-bullet{margin: 0 5px;width: 12px;height: 12px;background: #b2b3bd;border: 4px solid #fff;opacity: 1;}
.mvisual_box .swiper-pagination .swiper-pagination-bullet-active{background: #fff;border: 4px solid #01042b;}
.mvisual_box .swiper-button-next.bn_mv, .mvisual_box .swiper-button-prev.bn_mv{position: static;width:12px;height:20px;font-size: 0;margin: 0;}
.mvisual_box .swiper-button-next.bn_mv{margin-left: 35px;background: url(../image/main/mv_rt.png) 0 0 no-repeat;}
.mvisual_box .swiper-button-prev.bn_mv{margin-right: 35px;background: url(../image/main/mv_lf.png) 0 0 no-repeat;}
.mvisual_box .swiper-button-next.bn_mv:after{display:none;}
.mvisual_box .swiper-button-prev.bn_mv:after{display:none;}






.msec_area{width: 100%;margin: 0 auto;}
.msection1{background: #f6f6f6;}
/*.msection2{background: #fff;}*/
.msection3{background: #f6f6f6;}



.mtit_box{text-align:center;margin-bottom: 55px;}
.mtit_box h2{padding-bottom:18px;margin-bottom:18px;border-bottom: 1px solid #dfdfdf;font-size: 45px;color:#001566;font-weight:bold;line-height:1;}
.mtit_box h2 span.st{display:block;font-size:20px;font-weight:500;color:#000;margin-bottom:14px;}
.mtit_box h2 span.rd{display:inline-block;vertical-align:top;color:#f0220c;}
.mtit_box h2 span.rd img{margin-top:-8px;}
.mtit_box p{font-size:20px;font-weight:300;color:#000;}
h2.mtit{margin-bottom: 40px;text-align:center;font-size: 45px;color:#001566;font-weight:bold;line-height:1;}


.mcon_wid{width: calc(100% - 20px);max-width: 1180px;margin:0 auto;padding: 70px 0;}


.ctslid_area{width:100%;margin:0 auto;position:relative;}
.ctslid_area .swiper-button-next, .ctslid_area .swiper-button-prev{position:absolute;top:50%;margin-top:-50px;z-index:9;width:65px;height:65px;border-radius: 100%;box-shadow:0 0 5px rgba(0,0,0,0.1);}
.ctslid_area .swiper-button-next{right:-85px;background: #fff url(../image/main/ms_rt.png) center center no-repeat;}
.ctslid_area .swiper-button-prev{left:-85px;background: #fff url(../image/main/ms_lf.png) center center no-repeat;}
.ctslid_area .swiper-button-next:after{display:none;}
.ctslid_area .swiper-button-prev:after{display:none;}
.swiper-container.msec_slid{position:relative;}
.swiper-container.msec_slid .swiper-slide > a{position:relative;display: block;}
.swiper-container.msec_slid .swiper-slide > a > .img{position: relative;transition: .4s;position: relative;border-radius: 15px;overflow: hidden;}
.swiper-container.msec_slid .swiper-slide > a > .img img{width:100%;}
.swiper-container.msec_slid .swiper-slide > a > .img > .box{opacity:0;transition: all 0.2s ease-in-out;position:absolute;left:0;top:0;bottom:0;right:0;background: rgba(0, 0, 0, 0.7);box-sizing: border-box;padding: 40px 20px 20px 30px;z-index: 9;overflow-y: auto;}
.swiper-container.msec_slid .swiper-slide > a > .img > .box > p{padding-left: 15px;margin-bottom:45px;font-size: 24px;color:#fff;font-weight:500;line-height:1;position: relative;}
.swiper-container.msec_slid .swiper-slide > a > .img > .box > p:after{content:"";position:absolute;left:0;top:1px;width:4px;border-radius:3px;background: #f4f4f4;height: 20px;}
.swiper-container.msec_slid .swiper-slide > a > .img > .box > ul li{padding-left: 15px;position: relative;font-size: 17px;color:#fff;font-weight:500;line-height:1.5;}
.swiper-container.msec_slid .swiper-slide > a > .img > .box > ul li:after{content:"";position:absolute;left:5px;top:10px;width:4px;height:4px;border-radius:100%;background: #f4f4f4;}
.swiper-container.msec_slid .swiper-slide > a > .img > .cpa{position: absolute;left:0;bottom:0;display: inline-block;padding: 0 15px;border-radius:0 20px 0 0;font-size: 17px;color:#fff;font-weight:500;line-height: 45px;}
.swiper-container.msec_slid .swiper-slide > a > .img > .cpa.typ1{background: #1e3c9e;}
.swiper-container.msec_slid .swiper-slide > a > .img > .cpa.typ2{background: #19654a;}
.swiper-container.msec_slid .swiper-slide > a:hover > .img > .box{opacity:1;}
.swiper-container.msec_slid .swiper-slide > a > .b_tit{position:relative;text-align: center;margin-top: 10px;font-size: 20px;color:#000;font-weight:300;line-height:1.1;}
.swiper-container.msec_slid .swiper-slide > a > .b_tit span{font-size: 24px;font-weight: 700;}
.swiper-container.msec_slid .swiper-slide > a > .b_tit span.laib{font-size: 18px;font-weight: 400;display:block;margin-bottom:8px;color:#fff;background:#1d3a81;border-radius:10px;padding:10px;}
.swiper-container.msec_slid .swiper-slide > a > .b_tit span.col01{background:#000;}
.swiper-container.msec_slid .swiper-slide > a > .b_tit span.col02{background:#7030a0;}
.swiper-container.msec_slid .swiper-slide > a > .b_tit span.col03{background:#6eaeb3;}
.swiper-container.msec_slid .swiper-slide > a > .b_tit span.jpb{position:absolute;left:0;bottom:0;border-radius:5px;padding:3px 6px;border:1px solid #1d3a81;font-size:16px;font-weight:500;color:#1d3a81;}


.mnews_box{position: relative;}
.ms_tab{margin-bottom:40px;display:flex;gap: 10px;justify-content: center;flex-wrap:wrap;}
.ms_tab > li > a{display: inline-block;min-width: 84px;line-height: 42px;border-radius:42px;text-align:center;padding: 0 16px;background:#f2f2f2;font-size: 20px;color:#000;font-weight:300;}
.ms_tab > li.on > a{background:#001666;color:#fff;}


.ms_area > .ms_more{display:inline-block;font-size:0;position: absolute;right: 0;top: 15px;}

.ms_area{display: none;}
.ms_area.on{display: block;}
.ms_lines{margin-left:-20px;margin-top:-35px;display:flex;flex-wrap:wrap;}
.ms_lines > li{text-align: center;margin-left: 20px;margin-top: 35px;width: calc(25% - 20px);}
.ms_lines > li > a{display:block;}
.ms_lines > li > a > .img{border-radius: 15px;overflow: hidden;}
.ms_lines > li > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.ms_lines > li:hover > a > .img img{transform: scale(1.1) rotate(-3deg);}
.ms_lines > li:nth-child(even):hover > a > .img img{transform: scale(1.1) rotate(3deg);}
.ms_lines > li > a > .text{margin-top: 15px;}
.ms_lines > li > a > .text > p.tit{font-size: 20px;color:#000;font-weight:500;line-height:25px;height:50px;;overflow: hidden;word-break: keep-all;-webkit-line-clamp: 2;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;}
.ms_lines > li > a > .text > p.days{margin-top: 20px;font-size: 16px;color:#707070;font-weight:300;line-height:1;}



.ytb_area{width:100%;margin:0 auto;position:relative;}
.ytb_area .swiper-button-next, .ytb_area .swiper-button-prev{position:absolute;top:50%;margin-top:-50px;z-index:9;width:65px;height:65px;border-radius: 100%;box-shadow:0 0 5px rgba(0,0,0,0.1);}
.ytb_area .swiper-button-next{right:-85px;background: #fff url(../image/main/ms_rt.png) center center no-repeat;}
.ytb_area .swiper-button-prev{left:-85px;background: #fff url(../image/main/ms_lf.png) center center no-repeat;}
.ytb_area .swiper-button-next:after{display:none;}
.ytb_area .swiper-button-prev:after{display:none;}
.swiper-container.ytb_slid{position:relative;}
.swiper-container.ytb_slid .swiper-slide > a{position:relative;display: block;}
.swiper-container.ytb_slid .swiper-slide > a > .img{position: relative;transition: .4s;position: relative;border-radius: 15px;overflow: hidden;}
.swiper-container.ytb_slid .swiper-slide > a > .img img{width: 100%;transition: all 0.3s ease-in-out;}
.swiper-container.ytb_slid .swiper-slide > a:hover > .img img{transform: scale(1.1) rotate(-3deg);}
.swiper-container.ytb_slid .swiper-slide > a > .tit{text-align: center;margin-top: 20px;font-size: 20px;color:#000;line-height:1.1;width:99%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}





@media screen and (max-width:1720px){


}
@media screen and (max-width:1599px){
	.ctslid_area .swiper-button-next{right:10px;}
	.ctslid_area .swiper-button-prev{left:10px;}
	.ytb_area .swiper-button-next{right:10px;}
	.ytb_area .swiper-button-prev{left:10px;}
}

@media screen and (max-width:1480px){
	
}

@media screen and (max-width:1280px){

}

@media screen and (max-width:1180px){
	
}


@media screen and (max-width:1024px){
	.mvisual_area{padding-bottom: 80px;background: none;}
	.mcon_wid{padding: 80px 0;}

}


@media screen and (max-width:767px){
	.mvsl_slid .swiper-slide > a > span.pc{display: none;}
	.mvsl_slid .swiper-slide > a > span.mo{display: block;}
	.mvisual_box .mv_ctr{padding: 12px;border-radius: 8px 0 0 0;}
	.mvisual_box .swiper-pagination .swiper-pagination-bullet{margin: 0 3px;width: 8px;height: 8px;border: 2px solid #fff;}
	.mvisual_box .swiper-pagination .swiper-pagination-bullet-active{border: 2px solid #01042b;}
	.mvisual_box .swiper-button-next.bn_mv, .mvisual_box .swiper-button-prev.bn_mv{width:7px;height:12px;}
	.mvisual_box .swiper-button-next.bn_mv{margin-left: 10px;background-size: 7px 12px;}
	.mvisual_box .swiper-button-prev.bn_mv{margin-right: 10px;background-size: 7px 12px;}

	.mtit_box{margin-bottom: 40px;}
	.mtit_box h2{padding-bottom:15px;margin-bottom:15px;font-size: 30px;}
	.mtit_box h2 span.st{font-size:16px;margin-bottom:10px;}
	.mtit_box p{font-size:16px;}
	h2.mtit{margin-bottom: 30px;font-size: 30px;}
	.mtit_box h2 span.rd img{margin-top:-8px;max-width:40px;}

	.ctslid_area .swiper-button-next, .ctslid_area .swiper-button-prev{display: none;margin-top:-35px;width:40px;height:40px;}
	.swiper-container.msec_slid .swiper-slide > a > .img > .box{padding: 40px 15px 15px 20px;}
	.swiper-container.msec_slid .swiper-slide > a > .img > .box > p{margin-bottom:20px;font-size: 20px;}
	.swiper-container.msec_slid .swiper-slide > a > .img > .box > p:after{width:3px;height: 18px;}
	.swiper-container.msec_slid .swiper-slide > a > .img > .box > ul li{font-size: 15px;}
	.swiper-container.msec_slid .swiper-slide > a > .img > .box > ul li:after{top:9px;width:3px;height:3px;}
	.swiper-container.msec_slid .swiper-slide > a > .img > .cpa{padding: 0 12px;border-radius:0 10px 0 0;font-size: 15px;line-height: 30px;}
	.swiper-container.msec_slid .swiper-slide > a > .b_tit{margin-top: 15px;font-size: 16px;}
	.swiper-container.msec_slid .swiper-slide > a > .b_tit span{font-size: 20px;}

	.ms_tab{margin-bottom:30px;gap: 2px;}
	.ms_tab > li > a{min-width: 60px;line-height: 38px;border-radius:38px;padding: 0 10px;font-size: 16px;}

	.ms_area > .ms_more{top: 9px;width: 60px;}

	.ms_lines{margin-left:-4px;margin-top:-20px;}
	.ms_lines > li{margin-left: 4px;margin-top: 20px;width: calc(33.333333% - 4px);}
	.ms_lines > li > a > .img{border-radius: 15px;}
	.ms_lines > li > a > .text{margin-top: 12px;}
	.ms_lines > li > a > .text > p.tit{font-size: 16px;line-height:22px;height:44px;}
	.ms_lines > li > a > .text > p.days{margin-top: 10px;font-size: 14px;}
	
	.ytb_area .swiper-button-next, .ytb_area .swiper-button-prev{display: none;margin-top:-35px;width:40px;height:40px;}
	.swiper-container.ytb_slid .swiper-slide > a > .tit{margin-top: 12px;font-size: 16px;}

}

@media screen and (max-width:640px){
	
}
	

@media screen and (max-width:520px){
	.ms_lines > li{width: calc(50% - 4px);}
}

@media screen and (max-width:420px){
	
}







